# $Id: yum-fd.conf 378 2004-04-30 16:33:52Z dude $

[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=fedora-release
gpgcheck=1
tolerant=1
exactarch=1

[core]
name=Fedora Linux $releasever - $basearch - core
baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/core

[updates]
name=Fedora Linux $releasever - $basearch - updates
baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/updates

[freshrpms]
name=Fedora Linux $releasever - $basearch - freshrpms
baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/freshrpms

#[tupdates]
#name=Fedora Linux $releasever - $basearch - testing updates
#baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/tupdates

[kde-redhat-kde-stable]
name=kde-redhat.org (kde-stable)
baseurl=http://apt.kde-redhat.org/apt/kde-redhat/$releasever/stable

[kde-redhat-kde-stable-all]
name=kde-redhat.org (kde-stable-all)
baseurl=http://apt.kde-redhat.org/apt/kde-redhat/all/stable

[dag] 
name=Dag RPM Repository for Fedora Core 
baseurl=http://apt.sw.be/fedora/$releasever/en/$basearch/dag

